安装成功后怎么api.php文件没有

用户 zbuser_luntan 7天前 123

文件夹如图所示,系统是win10 64位,环境是wamp,php版本7.3.5,apache版本2.4.39,mysql版本5.7.26

z-blog版本1.6.6.2155 (Valyria),安装成功后怎么api.php文件没有,这样api还怎么用?求解




最新回复 (3)
全部楼主
  • 超级版主 尔今 7天前 0
    引用 2
    1.7才有

    本人 作品 咨询和问题在具体 应用页面 点击QQ沟通能更快解决。 Z-BlogPHP常见问题教程

  • 用户 zbuser_luntan 7天前 0
    引用 3
    尔今 1.7才有
    那么再请问1.7之前的版本使用系统提供的api性质的函数该怎么用?即1.7版之前的文档地址请发一下
  • 用户 zbuser_luntan 7天前 0
    引用 4
    zbuser_luntan 那么再请问1.7之前的版本使用系统提供的api性质的函数该怎么用?即1.7版之前的文档地址请发一下
    旧版文档已找到,谢谢版主的解答
    • ZBlogger技术交流中心
      5
          
返回
发新帖
又拍云